[ic] Install help please

Mike Heins mikeh@minivend.com
Thu, 23 Nov 2000 10:27:31 -0500

Quoting Leonel Silva (leonel@sdm.pt):
> Hello there,
> I have succeeded in installing DBD Msql-Mysql-Modules-1.2215 and now
> everithing is running flawlessly. Interchange is now running with MySQL with
> no problems at all (though I had to create the database by hand, afterwards
> Interchange populates it with tables when it is first run).
> For those fellows using Mac OS X PB the way to install DBD
> Msql-Mysql-Modules-1.2215 is to run first the commands:
> % cd /usr/local/mysql
> % ar -d lib/libmysqlclient.a strto.o
> % ranlib lib/libmysqlclient.a
> And then DBD Msql-Mysql-Modules-1.2215 will pass all tests and install
> properly. Please pass the word!
> Regards,
> Leonel Joao Silva
> Information Systems Manager

Thank you for sharing this. If we ever get our search engine back
on track, it will be very useful to future MacOS/X users.... like me. 8-)
Just bought one so I can make a try at an Interchange Dreamweaver extension.

I was even thinking about trying a Finder version, but got stopped in my
tracks when I found out MacPerl was still back at 5.004.

Akopia, Inc., 131 Willow Lane, Floor 2, Oxford, OH  45056
phone +1.513.523.7621 fax 7501 <heins@akopia.com>

In character, in manners, in style, in all things, the supreme excellence
is simplicity. -- Longfellow